{
  "arch": "x86_64",
  "build": "r40hda5aaf8_2",
  "build_number": 2,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-class",
    "r-mass",
    "r-nnet",
    "r-prodlim",
    "r-rpart >=3.1_8",
    "r-survival"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-ipred",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1588571356123,
  "version": "0.9_9"
}